System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum The type that will be returned from an XPath expression. This can be used to distinguish between the various return types from an XPath expression.
- Field
  System.Xml.XPath.XPathResultType The expression could return any type. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType A boolean. The returned object will be of type System.Boolean. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType The expression was not able to be compiled. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType Return type of navigator. This is not currently used. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType A nodeset. The returned object will be an XPathNodeIterator. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType A number. The retun type will be of type System.Double. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathResultType Return type of string. The returned object will be a System.String. To be added. 1.0.5000.0 2.0.0.0